<?php

#только для зарегистрированых

function only_reg($link = NULL) {
    global $user;
    if (!isset($user)) {
        if ($link == NULL) {
            $link = '/index.php?' . SID;
        }
        header("Location: $link");
        exit;
    }
}
